/* 	
eric meyers, zeldman, boxes _and_ arrows, for education & ideas & css inspiration
*/
	a	{
		color: #009999;
		text-decoration: none;
		} 

	a:link	{
		color: #009999;
		text-decoration: none;
		} 

	a:visited	{
		color: #009999;
		font: verdana, arial, helvetica, sans-serif;
		text-decoration: none;
		} 

	a:active	{
		color: #cc6600;
		font: verdana, arial, helvetica, sans-serif;
		} 

	a:hover	{
		color: #cc6600;
		font: verdana, arial, helvetica, sans-serif;
		} 

		input:focus { background: Yellow;	}

	a.issnav:link	{
		font: 12px/15px verdana, geneva, arial, helvetica, sans-serif;
		color: #ffffff;
		text-decoration: none;
		font-weight: bold;
		} 

	a.issnav:visited	{
		font: 12px/15px verdana, geneva, arial, helvetica, sans-serif;
		color: #ffffff;
		font: verdana, arial, helvetica, sans-serif;
		text-decoration: none;
		} 

	a.issnav:active	{
		font: 12px/15px verdana, geneva, arial, helvetica, sans-serif;
		color: Red;
		font: verdana, arial, helvetica, sans-serif;
		} 

	a.issnav:hover {
		font: 12px/15px verdana, geneva, arial, helvetica, sans-serif;
		color: #84FF00;
		font: verdana, arial, helvetica, sans-serif;
		} 

/* top navigation */

#nav {
	position: absolute;
	top: 39px;
	left: 100px;
	font-size: 12px;
	white-space: nowrap;
	height: 20px;
	margin: 9px;
	
	padding: 5px 0 0 0;
/*  	background: url(nav_blu.gif);  */
	left: 161px; /* IE5.0/win */
  	left/* */: 150px;
	}
	
html>body #nav {
  	left: 150px;
	} 


	#nav li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	}
	
#nav a:link, #nav a:visited {
	font: 12px/15px verdana, geneva, arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	margin: 0 10px 0 10px;
	padding-bottom: 6px;
	text-decoration: none;
	color: #000000;
	float: left;
	voice-family: "\"}\""; /* hide from IE5 */
  	voice-family:inherit;
  	float: none;
	}

html*#nav a:link, html*#nav a:visited { /* hidden from Opera7 */
	float: left;
	}


#nav a:link.active, #nav a:visited.active, #nav a:hover {
	border-bottom: 4px solid #000000; /* origninal color #01274D */
	padding-bottom: 2px;
	}


	#nav  a {
	text-decoration: none;
	color: #ffffff;
	}

#nav  li a:hover {
	color: #FFFFFF;
	}
	
	
		
	
/* ARTICLE LAYOUT */

/* Header Styles     -  orange 		 #FF9900; */	

	#header {
		background: #009999;
   		margin: 0px;
		padding: 0px;
		height: 74px;
		width: 100%;
		border-bottom: 3px solid #ffffff;
		}


	#header h1 {
		font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
		font-size: 36px;
		margin: 0px;
		padding: 3px 5px;
		color: #ffffff;
		font-weight: bold;
		}
	#header p {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: .75em; 
		text-align: right;
		color: #ffffff;
   		margin: 0px;
		padding: 0px;
		}
	#header a {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #ffffff;
		font-weight: bold;
		text-decoration: none;
		margin-right: 20px;
		}
	#header a:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #cc6600;
		font-weight: none;
		text-decoration: none;
		margin-right: 20px;
		}
	#header #on {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		font-weight: bold;
		text-decoration: none;
		margin-right: 20px;
		}

/* Body  Styles */	

  BODY {
    	color: #333333;
    background: #009999;
margin-left: 0px; 
margin-top: 0px;
    }
	.articlebody {
		font: 12px/16px verdana, geneva, arial, helvetica, sans-serif;
		color:#333333;
		padding-left:10px;
		padding-right:10px;
		padding-top:10px;
		text-align : left;
		}
	table.black { 
		background: #000; 
	} 
	table.black td { 
		background: #fff; 
	}
	.articlebody table.black {
		font: 12px/16px verdana, geneva, arial, helvetica, sans-serif;
		color:#333333;
	}
		
/*BYLINE*/
	.author {
		font: 11px/15px verdana, geneva, arial, helvetica, sans-serif;
		font-weight:normal;
		color:#000000;
		}
		
/* DEFAULT BODY TEXT */
	P, TABLE, TD, BLOCKQUOTE, LI, .bodytext {
font: 12px/16px verdana, geneva, arial, helvetica, sans-serif;		
		font-weight:normal;
	}
	
		blockquote {
		 margin:1.5em 1.5em 2.5em;
         box-shadow:#aaa 5px 5px 5px;
        -moz-box-shadow:#aaa 5px 5px 5px;
        -webkit-box-shadow:#aaa 5px 5px 5px;
		/* margin: 20 20 20 20 px; */
		padding: 10px 15px 5px 15px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		border-radius: 20px;
		width: 380px;
		border-top: 1px solic #fff;
		background-color:#CCC;
		word-wrap: break-word; 
		}
		
	
		
	 /* slight extra spacing between list items*/
	LI {
		margin-bottom: 7px;
		}
		
/*PAGE TITLE FOR ARTICLES*/
.title	{
		font: bold 16px/18px verdana, geneva, arial, helvetica, sans-serif;
		color: #666666;
		}
		
.subhead {
	font:14px/17px verdana, arial, helvetica, sans-serif;
	color: #666666;
	font-weight : bold;
}
	
.pullquote {
			font: 14px/20px verdana, geneva, arial, helvetica, sans-serif;
			color : #666666;
			background-color : F2f2f2;
		}
		
	.endnote, .view_endnotes {
		font:	11px/14px verdana, arial, helvetica, sans-serif;
		}
	
	.caption, .credit {
		font:	10px/11px verdana, arial, helvetica, sans-serif;
		}

	.moreinfohead, .endnotehead {
		font:	11px/14px verdana, arial, helvetica, sans-serif;
		font-weight:bold; 
		}
		
	.moreinfo, .moreinfo LI, .endnote, .view_endnotes, .bio, {
		font:	10px/14px verdana, arial, helvetica, sans-serif;
		}
		
/* slight extra spacing between list items*/
	.moreinfo LI {
		margin-bottom: 7px;
		}
		
/* Small line-height prevents from messing up surrounding text's line height*/
	
	.sup { 
		vertical-align: super;
  	font:	8px/8px verdana, arial, helvetica, sans-serif;
		}
		
	.articlehead { 
		font: 13px/13px verdana, arial, helvetica, sans-serif;
		color: White;
 		background:#009999;
 		padding:2px;
		font-weight: bolder;
		}		
	

/* SIDEBAR AREA */
	
	.sidebarhead { 
		font: 13px/13px verdana, arial, helvetica, sans-serif;
		color: Gray;
 		background:#cccccc;
 		padding:2px;
		font-weight: bolder;
		}		
				
	.sidebarboldertext {
		font:	11px/13px verdana, arial, helvetica, sans-serif;
		color:#666666;		
		font-weight: bolder;
		}
		
	.sidebartext, .soontext {
		font:	11px/13px verdana, arial, helvetica, sans-serif;
		color:#666666;
		font-weight: bolder;		
		}
		
	.soontext {
		margin-bottom: -7px;
		}
		
	.cmt_head {
		font: 10px/11px verdana, geneva, arial, helvetica, sans-serif;
		color: #cccccc;
		}
			
				
/* STYLE FOR HOME PAGE */
		/* USED FOR VOLUME # AND ISSUE #*/
.metadata { 
		font:	11px/14px verdana, arial, helvetica, sans-serif;
		color: #999999;
		padding:2px;
		}	
				
/* SUMMARIES ON HOME PAGE*/
.teasetitleauthor {
	margin-bottom: 5px;
}
.titletease {
	font: 11px/15px verdana, geneva, arial, helvetica, sans-serif;
	font-weight: bold;
	color:#999999;
}
 .excerpt  {
	font: 11px/15px verdana, geneva, arial, helvetica, sans-serif;
	font-weight:normal;
	color: Black;
}
		
 .more, .authortease {
		font: 11px/15px verdana, geneva, arial, helvetica, sans-serif;
		font-weight:normal;
		color:#999999;
		}
		
/* SUMMARIES ON HOME PAGE*/			
	.isshead { 
		font:	11px/15px georgia, times new roman, times, serif;
		font-weight: bold;
		color: #666666;
		}
					
		
/* GLOBAL STYLE */
	/* USED FOR PRINT, DISCUSS, LARGE FONT*/
	.altviews	{ 
		font:	11px/14px verdana, arial, helvetica, sans-serif;
		}
/*USED FOR 'IN THIS ISSUE'*/
	.sectionhead, .sectionheader { 
		font:	14px/16px verdana, arial, helvetica, sans-serif;
		color: #333333;
		}
		
 /* COPYRIGHT*/
 
	.copyrightit {
		font: 11px/14px verdana, arial, helvetica, sans-serif;
		color: #666666;
                                padding:5px;
		}
		
	.page, .pagecount { /* for page number DELETE 'PAGE' WHEN CHANGED*/
		font:	11px/15px verdana, arial, helvetica, sans-serif;
		color: #999999;
		}

/* FORM INPUT AREA */
	.textinput  { 
		font: 11px verdana, geneva, arial, helvetica, sans-serif;
		}
		

/*used in authorpage*/

.aauthor
{
	font : bold 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
; color: #666666; padding-bottom: 10px}

.ahead
{
font : bold small-caps 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
text-align: right; color: #999999; width: 100px;}

.abody
{
	font : 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
; padding-left: 100px; padding-bottom: 20px; padding-right: 40px}
